﻿@media (max-width:1400px){.weshare-history .kche-t127 .kche-t127-item .kche-t127-item-info{width:100%}}
@media (max-width:1024px){.weshare-history .kche-t43 .kche-flex-item2{width:100%!important}
.weshare-history .kche-t127 h5{display:none}
.weshare-history .kche-t43 .kche-flex-item2:nth-child(2){margin-top:-30px}}
@media (max-width:500px){.weshare-history .kche-t127 .kche-t127-item .kche-t127-item-info{margin-bottom:0}
.weshare-history .kche-t127 .kche-t127-item .kche-t127-item-shaft{margin-left:10px}}